/* CSS Document */
body,a,strong,input,select,button,h1,h2,h3,h4,h5,h6,h7 {  font-family: "ËÎÌå", "Tahoma", "Verdana", "Arial"; }
html,body {height: 100%;margin: 0px;background:#060B1 url(http://ue3.17173.itc.cn/fhqy/topbj.jpg) no-repeat center top;}
div,p { display: block; }
ul,ol,dl { list-style: none; }
img { border: 0;}
a { text-decoration: none; }
a:hover { text-decoration: underline; }
button { cursor: pointer; }
.clear{ clear: both; padding: 0px; margin: 0px; }
.p12{ font-size: 12px; line-height: 18px; }
.p121{ font-size: 12px; line-height: 20px; }
.p12Bold{ font-size: 12px; font-weight: bold; line-height: 18px; }
.p14{ font-size: 14px; line-height: 20px; }
.p14Bold{ font-size: 14px; font-weight: bold; line-height: 22px; }
.p16Bold{ font-size: 16px; font-weight: bold; line-height: 22px; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #1F1F1C; text-decoration: none; }
.cBlack a:hover{ color: #FF0000; text-decoration: none; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover{ color: #FF6900; text-decoration: none; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #ff0000; text-decoration: none; }
.cRed a:hover{ color: #ff0000; text-decoration: underline; }
.cRed2,.cRed2 a:link,.cRed2 a:visited,.cRed2 a:active { color: #AD2007; text-decoration: none; }
.cRed2 a:hover{ color: #AD2007; text-decoration: underline; }
.cCofree,.cCofree a:link,.cCofree a:visited,.cCofree a:active { color: #B2AA98; text-decoration: none; }
.cCofree a:hover{ color: #B2AA98; text-decoration: underline; }
.cCofree1,.cCofree1 a:link,.cCofree1 a:visited,.cCofree1 a:active { color: #C29F6C; text-decoration: none; }
.cCofree1 a:hover{ color: #C29F6C; text-decoration: underline; }
.cCofree2,.cCofree2 a:link,.cCofree2 a:visited,.cCofree2 a:active { color: #C09E6D; text-decoration: none; }
.cCofree2 a:hover{ color: #C09E6D; text-decoration: underline; }
.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #FFAE00; text-decoration: none; }
.cOrange a:hover{ color: #FFAE00; text-decoration: none; }
.cGray,.cGray a:link,.cGray a:visited,.cGray a:active { color: #303030; text-decoration: none; }
.cGray a:hover{ color: #FF0000; text-decoration: none; }
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #213561; text-decoration: none; }
.cBlue a:hover{ color: #213561; text-decoration: none; }
.mdTop4{ margin-top: 4px; }
.mdRight5{ margin-right: 5px; }
.mdLeft11{ margin-left: 11px; }
.mdTop12{ margin-top: 12px; }
.mdTop10{ margin-top: 10px; }
.pdLeft23{ padding-left:23px;}
.pdLeft12{ padding-left:12px;}
.pdtop8{ padding-top:8px; }
.pdtop6{ padding-top:6px; }
input.text {
	height: 20px;
	line-height: 150%;
	padding: 0px 2px 0px;
	border: 1pt solid #CAAAA1;
	font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå";
	font-size: 12px;
	background-color: #fff;
}
.cutOffRule{
	border-left-style: dashed;
	border-left-color: #76828D;
	border-left-width: 1px;
}
.line{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #6F7476;
}
/*---Ò³Ãæ--*/
.fh2Top{
	background-image: url(http://ue8.17173.itc.cn/fhqy/page_1.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.pageTop{
	background-image: url(http://ue2.17173.itc.cn/fhqy/page_4.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
/*---bottomÂä¿î--*/
#footer {
	width: 958px;
	height: 105px;
	margin: 0px auto;
	clear: both;
}
#footerLogo { width: 250px; height: 101px; text-align: right; float: left; margin-right: 30px; padding-top: 5px; }
#footerText { height: 84px; margin: 17px 0px 0px 10px; font-size: 12px; text-align: left; float: left; line-height: 1.8em; color: #787878; font-family: Verdana, Arial, Helvetica, sans-serif; }
#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #787878; text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif; }
#footerText a:hover { color: #787878; text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif;}
#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }
#footerText p{ line-height: 15pt; padding: 0px; margin: 0px; }
TABLE.cmsTable { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px; 
}